Subject: Re: [patch v8 3/4] USB: add Cypress c67x00 OTG controller HCD driver

From: Peter Korsgaard <[email-masked]>
Date: Thu, 21 Feb 2008 08:53:34 +0100

>>>>> "David" == David Brownell <[email-masked]> writes:

Hi,

 David>   +ccflags-$(CONFIG_USB_DEBUG)    += -DDEBUG

 David> It's a newish idiom, most easily applied to new code before
 David> it merges ...  :)

Ok. I'll fix that.

 David> And I realize that some of the drivers there have violated the
 David> normal "alphabetical order" convention, so maybe one big
 David> cleanup patch would be in order ... but still, I'd rather see
 David> such new options added in the right place, rather than need
 David> to see them fixed up later.

And this as well.

-- 
Bye, Peter Korsgaard